# Generated by Django 2.2.11 on 2020-04-03 06:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0014_auto_20200327_1141'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='carritocompras',
            options={'verbose_name': 'Carrito de compras', 'verbose_name_plural': 'Carritos de compras'},
        ),
        migrations.RemoveField(
            model_name='carritocompras',
            name='cantidad',
        ),
        migrations.RemoveField(
            model_name='carritocompras',
            name='fechaRealizado',
        ),
        migrations.RemoveField(
            model_name='carritocompras',
            name='sucursal',
        ),
    ]
